/********************************
 * .user-
 *******************************/

.user-Container {
    position: absolute;
    box-sizing: border-box;
    top: 0;
    bottom: 0;
    left: 0;
    z-index: 1000;
    width: 580px;
    padding-right: 8px;
    padding-left: 10px;
    background-color: rgba(191,191,191, 0.95);
    overflow: auto;
}

.user-Date {
    margin-top: 25px;
    margin-bottom: 5px;
    margin-left: 10px;
    font-weight: bold;
    font-size: 0.9rem;
}
.user-Buttons {
    text-align: right;
    margin-top: 2px;
}

.user-Button {
    font-size: 0.8rem;
    color: #444;
    padding: 2px 4px;
    border-color: transparent;
    border-style: solid;
    border-width: 1px;
    margin-right: 4px;
    margin-left: 4px;
    background: transparent;
}

.user-Button:hover, .user-Button:visited {
    border-color: #fff;
    color: #fff;
}

@media (max-width: 560px) {
    
    .user-Container {
        width: 100%;
        right: 0;
    }

}
